@charset "utf-8";

/*
  File Name   : layout.css
  Description : 各ブロックのレイアウト
*/



/* BASE
================================================== */
body {
  position: relative;
  min-width: 1100px;
  line-height: 1.7;
  font-family: sans-serif;
  font-size: 14px;
  color: #000;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
}
body * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
       -o-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  body {
    min-width: 320px;
    line-height: 1.5;
  }
  h1,
  h2,
  h3,
  h4,
  h5 {
    font-size: 100%;
  }
}

/*** hypertext ***/
a:link {
  color: inherit;
  text-decoration: none;
}

a:hover,
a:active {
  text-decoration: underline;
}

a:visited {
  color: inherit;
}

a img {
  border: none;
}

a.over,
a img.over,
input.over {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  opacity: 1;
}
a.over:hover,
a:hover img.over,
input.over:hover {
  text-decoration: none;
  opacity: .7;
}

@media screen and (min-width: 768px) {
  .sp-link {
    cursor: default;
    text-decoration: none !important;
    pointer-events: none;
  }
}

/*** img ***/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

/*** figure ***/
figure {
  margin: 0;
}

/*** pc-only / sp-only ***/
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }
}

/*** js event  !! .hoge { display: none; } & <div class="hoge no-js"></div> !! ***/
.no-js {
  display: block !important;
}


/*
----------------------------------------------------------- */
/* Header
----------------------------------------------------------- */
#header {
  box-shadow: 0 10px 10px rgba(0, 0, 0, .05);
}
.icon-jp,
.icon-en,
.icon-cn {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 13px;
  vertical-align: middle;
}
.icon-jp:before,
.icon-en:before,
.icon-cn:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-top: -10%;
  background: no-repeat center center;
  background-size: contain;
}
.icon-jp:before { background-image: url(/assets/img/common/icon-jp-01.png); }
.icon-en:before { background-image: url(/assets/img/common/icon-en-01.png); }
.icon-cn:before { background-image: url(/assets/img/common/icon-cn-01.png); }
.icon-global-nav {
  position: relative;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
.icon-global-nav:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url(/assets/img/common/icon-gnav.svg) no-repeat;
}

@media screen and (min-width: 768px) {
  #header {
    position: relative;
    padding: 0 15px;
    z-index: 9999;
  }
  .header-inner {
    max-width: 1200px;
    margin: 0 auto;
  }
  .header-logo {
    position: relative;
    float: left;
    width: 16.66%;
    padding-top: 35px;
    z-index: 0;
  }
  .header-logo:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 50vw;
    height: 150px;
    background: #004098;
    z-index: -1;
  }
  .header-logo img {
    width: 148px;
  }

  /* global-nav */
  .global-nav-wrap {
    float: right;
    width: 83.33%;
  }

  /* global-nav-pc-01 */
  .global-nav-pc-01 {
    text-align: right;
  }
  .global-nav-pc-01 ul {
    display: inline-block;
    vertical-align: top;
  }
  .global-nav-pc-01 li {
    float: left;
    position: relative;
  }
  .global-nav-pc-01 li + li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -1px;
    width: 0;
    height: 1em;
    border-left: 1px solid #adadad;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .global-nav-pc-01 ul:not(.nav-lang) li {
    margin-left: 2px;
    border-top: 5px solid #adadad;
  }
  .global-nav-pc-01 ul li a {
    display: block;
    padding: 10px;
    font-weight: bold;
  }
  .global-nav-pc-01 ul li a:hover {
    opacity: .3;
  }
  .global-nav-pc-01 ul.nav-lang {
    margin-left: 15px;
    border-top: 5px solid #dbdbdb;
  }
  .global-nav-pc-01 ul.nav-lang li a {
    display: block;
    padding: 10px 0;
    font-weight: bold;
  }
  .global-nav-pc-01 ul.nav-lang li:first-child a {
    padding-right: 10px;
  }
  .global-nav-pc-01 ul.nav-lang li:first-child a i {
    margin-right: 5px;
  }
  .global-nav-pc-01 ul.nav-lang li:last-child a {
    padding-left: 10px;
  }
  .global-nav-pc-01 ul.nav-lang li:last-child a i {
    margin-left: 5px;
  }
  .global-nav-pc-01 .nav-group-top {
    display: inline-block;
    margin-right: 20px;
    color: #003f96;
    border-top: 5px solid;
    letter-spacing: -.05em;
  }
  .global-nav-pc-01 .nav-group-top a {
    display: block;
    font-weight: bold;
    color: inherit;
    padding: 10px 10px 0 10px;
  }
  .global-nav-pc-01 .nav-group-top a:hover {
    opacity: .3;
  }
  .global-nav-pc-01 .nav-group-top img {
    width: 56px;
    margin: -.5em 1em 0 0;
    vertical-align: middle;
  }

  /* global-nav-pc-02 */
  .global-nav-pc-02 {
    padding: 12px 0;
  }
  .global-nav-pc-02 ul {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .global-nav-pc-02 li {
    display: table-cell;
    padding: 0 2px;
    text-align: center;
    vertical-align: top;
  }
  .global-nav-pc-02 li + li {
    border-left: 1px solid #e8e8e8;
  }
  .global-nav-pc-02 li a {
    display: block;
    line-height: 56px;
    font-weight: bold;
  }
  .global-nav-pc-02 li a:hover {
    opacity: .3;
  }
  .global-nav-pc-02 li.btn {
    border-left: none;
  }
  .global-nav-pc-02 li.btn:hover {
    opacity: 1;
  }
  .global-nav-pc-02 li.btn div {
    position: relative;
  }
  .global-nav-pc-02 li.btn p {
    position: absolute;
    top: 0;
    width: 100%;
    border-radius: 8px;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .2);
    background: #fff;
  }
  .global-nav-pc-02 li.btn a {
    display: block;
    height: 82px;
    line-height: 1;
    padding: 10px 0 0;
    text-align: center;
    color: #238a34;
  }
  .global-nav-pc-02 li.btn .icon-global-nav {
    width: 50px;
    height: 50px;
  }
  .global-nav-pc-02 li.btn .icon-global-nav:before {
    background-size: 500px auto;
  }
  .global-nav-pc-02 li.btn:nth-last-of-type(2) .icon-global-nav:before {
    background-position: 0 0;
  }
  .global-nav-pc-02 li.btn:nth-last-of-type(1) .icon-global-nav:before {
    background-position: -50px 0;
  }

  /* recruit */
  #header.header-recruit .global-nav-pc-02 li a {
    line-height: 1.55;
    font-weight: normal;
  }
  #header.header-recruit .global-nav-pc-02 li a span {
    display: block;
  }
  #header.header-recruit .global-nav-pc-02 li a span.lang-en {
    font-size: 22px;
  }
  #header.header-recruit .global-nav-pc-02 li a span.lang-jp {
    font-size: 14px;
  }
  #header.header-recruit .global-nav-pc-01 ul:not(.nav-lang) li {
    margin-left: 10px;
    border-top: 5px solid #004098;
  }
  #header.header-recruit .global-nav-pc-01 li + li:before {
    display: none;
  }
  #header.header-recruit .global-nav-pc-01 ul:not(.nav-lang) li a {
    font-size: 14px;
    font-weight: normal;
    color: #004098;
  }
  #header.header-recruit .global-nav-pc-01 li.group-top-btn {
    min-width: 285px;
    text-align: center;
  }
  #header.header-recruit .global-nav-pc-01 li.group-top-btn img {
    margin-right: 10px;
    position: relative;
    top: -4px;
  }
  #header.header-recruit .global-nav-pc-01 li.entry-btn {
    border-top: none !important;
    min-width: 400px;
  }
  #header.header-recruit .global-nav-pc-01 li.entry-btn a {
    padding: 0 10px;
    background-color: #fff000;
    text-align: center;
    font-size: 16px !important;
    font-weight: bold !important;
    color: #555 !important;
    border-radius: 0 0 4px 4px;
  }
  #header.header-recruit .global-nav-pc-01 li.entry-btn a span {
    display: inline-block;
    background: url(../img/common/icon-memo-org.png) no-repeat 0 50%;
    background-size: 18px;
    padding: 10px 0 10px 25px;
  }
}

@media screen and (max-width: 767px) {
  #header {
    position: relative;
    z-index: 9999;
    background: #004098;
  }
  .header-inner {
    max-width: 1200px;
    margin: 0 auto;
  }
  .header-logo {
    height: 50px;
    margin: 0 !important;
    padding: 5px 0 5px 10px;
  }
  .header-logo img {
    width: auto;
    height: 100%;
  }
  .btn-global-nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 90px;
    height: 50px;
    padding: 5px 25px;
    background: #001059;
    cursor: pointer;
  }
  .global-nav-sp-01 {
    padding: 10px 0;
    background: #fff;
  }
  .global-nav-sp-01 ul {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .global-nav-sp-01 li {
    display: table-cell;
    vertical-align: top;
  }
  .global-nav-sp-01 li a {
    display: block;
    height: 55px;
    text-align: center;
  }
  .global-nav-sp-01 li .icon-global-nav {
    width: 25px;
    height: 25px;
    margin: 10px auto 5px;
  }
  .global-nav-sp-01 li .icon-global-nav:before {
    background-size: 250px auto;
    }
  .global-nav-sp-01 li:nth-of-type(1) .icon-global-nav:before {
    background-position: -50px 0;
  }
  .global-nav-sp-01 li:nth-of-type(2) .icon-global-nav:before {
    background-position: -75px 0;
  }
  .global-nav-sp-01 li:nth-of-type(3) .icon-global-nav:before {
    background-position: -100px 0;
  }
  .global-nav-sp-01 li:nth-child(2) {
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
  }
  .global-nav-sp-01 li:last-child {
    padding: 0 5px;
    vertical-align: middle;
  }
  .global-nav-sp-01 li:last-child p {
    position: relative;
    margin: 0;
  }
  .global-nav-sp-01 li:last-child a {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 65px;
    font-size: 71%;
    color: #238a34;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 0 8px 0 rgba(0, 0, 0, .2);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .global-nav-sp-01 li:last-child .icon-global-nav {
    width: 35px;
    height: 35px;
    margin-bottom: 0;
  }
  .global-nav-sp-01 li:last-child .icon-global-nav:before {
    background-size: 350px auto;
    background-position: -35px 0;
  }
  .global-nav-sp-02 {
    position: fixed;
    top: 0;
    bottom: 0;
    right: -100vw;
    width: 315px;
    background: #fff;
    z-index: 9999;
    -webkit-transition: right 0.5s ease;
    transition: right 0.5s ease;
  }
  .global-nav-sp-02:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    right: 100%;
    width: 0;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    z-index: -1;
    opacity: 0;
    -webkit-transition: opacity 1s ease .3s;
    transition: opacity 1s ease .3s;
  }
  .global-nav-sp-02.open {
    right: 0;
  }
  .global-nav-sp-02.open:before {
    width: 100vw;
    opacity: 1;
  }
  .global-nav-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
  }
  .global-nav-logo {
    height: 50px;
    padding: 5px 0 0 10px;
    color: #003f96;
    border-bottom: 2px solid;
  }
  .global-nav-logo a {
   display: inline-block;
  }
  .global-nav-logo span {
    display: inline-block;
    margin-left: 1em;
    font-size: 57%;
    font-weight: bold;
  }
  .global-nav-logo img {
    width: 75px;
  }
  .global-nav-sp-02 > nav {
    height: 100%;
    padding-top: 50px;
    overflow: auto;
    background: #efefef;
  }
  .global-nav-inner {
  }
  .global-nav-inner ul {
    padding-left: 15px;
    background: #fff;
  }
  .global-nav-inner ul:not(.nav-lang) li + li {
    border-top: 1px solid #efefef;
  }
  .global-nav-inner li a {
    display: block;
    padding: 1em 0;
  }
  .global-nav-inner ul + ul:not(.nav-lang) {
    border-top: 10px solid #efefef;
  }
  .global-nav-inner ul.nav-lang {
    padding-bottom: 1em;
    background: #efefef;
  }
  .global-nav-inner ul.nav-lang  li {
    border-bottom: 1px solid #fff;
  }
  .global-nav-inner ul.nav-lang li a i {
    margin-right: 5px;
  }

  /* recruit */
  #header.header-recruit .global-nav-sp-01 li:last-child {
    border-left: 1px solid #e8e8e8;
  }
  #header.header-recruit .global-nav-sp-01 li:last-child a {
    position: static;
    width: 100%;
    height: 65px;
    font-size: 14px;
    color: #000;
    border-radius: 4px;
    background: #fff;
    box-shadow: none;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  #header.header-recruit .global-nav-sp-01 li {
  }
  #header.header-recruit .global-nav-sp-01 li a {
    font-size: 12px !important;
    padding-top: 15px;
  }
  .global-nav-sp-01 li a {
    display: block;
    height: 55px;
    text-align: center;
  }
  #header.header-recruit .sp-entry-btn {
    position: absolute;
    top: 6px;
    right: 95px;
  }
  #header.header-recruit .sp-entry-btn a {
    line-height: 1.2;
    color: #fff;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    color: #555;
    border-radius: 4px 4px 4px 4px;
    display: block;
    background: #fff000 url(../img/common/icon-memo-org.png) 5px 48% no-repeat;
    background-size: 18px;
    padding: 6px 5px 6px 30px;
    box-sizing: border-box;
  }
  #header.header-recruit .sp-entry-btn a:hover {
    text-decoration: none;
  }
}


/*
----------------------------------------------------------- */
/* container
----------------------------------------------------------- */
#container {
  padding: 0 15px;
}
@media screen and (max-width: 767px) {
}

/*
----------------------------------------------------------- */
/* main
----------------------------------------------------------- */
#main {
  max-width: 1100px;
  margin: 0 auto;
}

/*
----------------------------------------------------------- */
/* article
----------------------------------------------------------- */
#article {
}

/*
----------------------------------------------------------- */
/* Side navi
----------------------------------------------------------- */

.side-wrap {
  max-width: 1130px;
  padding: 0 15px 80px;
  margin: 0 auto;
}

.side-wrap #main{
  width: 68.18%;
  max-width: 750px;
  padding: 0 0 80px;
  float: left;
  margin: 0;
}

.side-nav {
  float: left;
  width: 27.27%;
  max-width: 27.27%;
  box-sizing: border-box;
  margin: 0 0 80px 4.54%;
}

.side-nav__list {
  width: 100%;
  font-size: 14px;
}

.side-nav__list > li {
  border: 4px solid #adadad;
  margin: 0 0 10px;
}

.side-nav__list > li:last-child {
  margin-bottom: 0;
}

.side-nav__list > li a.current{
  background: #f5f5f5;
}

.side-nav__list__ttl {
  color: #274da2;
  font-size: 18px;
  display: block;
  text-align: center;
  padding: 13px 6px;
  margin: 0 0 8px;
  position: relative;
}

.side-nav__list__ttl:before {
  content: "";
  width: calc(100% - 12px);
  height: 1px;
  background: #274da2;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.side-nav__list__ttl span {
  padding: 0 20px;
  background: #fff;
  position: relative;
}

.side-nav__list__item__list {

}

.side-nav__list__item__list > li {
  border-top: 1px dashed #adadad;
}

.side-nav__list__item__list > li a {
  padding: 15px 18px;
  display: block;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.side-nav__list__item__list > li a:hover {
  text-decoration: none;
  background: rgba(245, 245, 245, .7);
}


@media all and (max-width: 767px) {

  .side-wrap #main{
    float: none;
    width: 100%;
    max-width: none;
    padding: 0 0 40px;
  }

  .side-nav {
    float: none;
    margin: 0 0 40px;
    width: 100%;
    max-width: none;
  }

  .side-nav__list {
    font-size: 13px;
  }

  .side-nav__list > li {
  border-width: 2px;
  }

  .side-nav__list__ttl {
    padding: 8px 6px 6px;
    margin-bottom: 4px;
    font-size: 14px;
  }

  .side-nav__list__ttl span {
    padding: 0 10px;
  }

  .side-nav__list__item__list > li a {
    padding: 6px 10px;
  }
}

/*
----------------------------------------------------------- */
/* Page Top
----------------------------------------------------------- */


/*
----------------------------------------------------------- */
/* Footer
----------------------------------------------------------- */
#footer {
  background: #004098;
}
.footer-inner {
  position: relative;
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 15px;
}

@media screen and (min-width: 768px) {
  /* footer-inner-wrap-01 */
  .footer-inner-wrap-01 {
    position: relative;
  }
  .footer-logo {
    float: left;
    width: 110px;
    padding-top: 10px;
  }
  .page-top {
    float: right;
    width: 180px;
  }
  footer .footer-inner p {
    margin: 0;
  }
  .page-top a {
    display: block;
    height: 70px;
    padding-top: 20px;
    color: #fff;
    text-align: center;
    background: #001059;
  }
  .page-top a:before {
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 auto;
    border-top: 3px solid;
    border-right: 3px solid;
    transform: rotate(-45deg);
  }

  /* footer-inner-wrap-02 */
  .footer-inner-wrap-02 {
    padding: 25px 0;
    color: #004098;
    background: #fff;
  }
  .footer-nav {
    letter-spacing: -.5em;
  }
  .footer-nav dt,
  .footer-nav dd,
  .footer-nav li {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
  }
  .footer-nav dd + dd:before,
  .footer-nav li + li:before {
    content: "|";
    display: inline-block;
    margin: 0 .5em;
    font-weight: normal;
  }
  .footer-nav-01 dl,
  .footer-nav-01 ul {
    display: inline-block;
  }
  .footer-nav-01 li {
    font-weight: bold;
  }
  .footer-nav-01 dt {
    margin-right: 1em;
    font-weight: bold;
  }
  .footer-nav-01 dt:before {
    content: "|";
    display: inline-block;
    margin: 0 .5em;
    font-weight: normal;
  }
  .footer-nav-01 dd:first-of-type:after,
  .footer-nav-01 dd:last-of-type:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    margin: 0 .25em;
    vertical-align: middle;
    border: 5px solid transparent;
  }
  .footer-nav-01 dd:first-of-type:after {
    border-left-width: 0;
    border-right-color: inherit;
  }
  .footer-nav-01 dd:last-of-type:before {
    border-right-width: 0;
    border-left-color: inherit;
  }
  .footer-nav-01 dd img {
    vertical-align: middle;
  }
  .footer-nav-02 {
    padding: 10px 0;
  }
  .footer-nav-02 dl {
    padding: 7px 0;
  }
  .footer-nav-02 dt {
    width: 6em;
    font-weight: bold;
  }
  .footer-nav-02 dt + dd:before {
    content: ">";
    display: inline-block;
    margin-right: 1em;
  }
  .footer-nav-03 {
    padding: 10px 0;
  }

  /* footer-inner-wrap-03 */
  .footer-inner-wrap-03 {
    padding: 25px 0;
  }
  .footer-banner ul {
    margin: 0 -2px;
  }
  .footer-banner li {
    float: left;
    margin: 2px;
  }
  .footer-banner li:first-child {
    width: 22.3%;
  }
  .footer-banner li:first-child ~ li {
    width: 25.4%;
  }
  .footer-banner li img {
    width: 100%;
  }

  /* footer-inner-wrap-04 */
  .footer-inner-wrap-04 {
    padding-bottom: 20px;
    color: #fff;
  }
  .footer-jpx {
    float: left;
    width: 74.5%;
    padding: 3px 15px 3px 0;
    border-right: 2px solid #005fe1;
  }
  .jpx__figure {
    float: right;
  }
  .jpx__txt {
    line-height: 1.4;
    font-size: 20px;
  }
  .jpx__code {
    font-size: 18px;
    font-weight: bold;
  }
  #copy-right {
    float: right;
    width: 25.5%;
    padding-top: 30px;
    font-size: 12px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  /* footer-inner-wrap-01 */
  .footer-inner-wrap-01 {
    position: relative;
  }
  .footer-logo {
    float: left;
    padding-top: 10px;
    width: 70px;
  }
  .page-top {
    float: right;
    width: 90px;
    margin-right: -15px;
  }
  .page-top a {
    display: block;
    height: 50px;
    padding-top: 15px;
    font-size: 71%;
    color: #fff;
    text-align: center;
    background: #001059;
  }
  .page-top a:before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    margin: 0 auto;
    border-top: 2px solid;
    border-right: 2px solid;
    transform: rotate(-45deg);
  }

  /* footer-inner-wrap-02 */
  .footer-inner-wrap-02 {
    margin: 0 -15px;
    background: #fff;
  }
  .footer-nav-01 dl {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
  }
  .footer-nav-01 dt {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    font-weight: bold;
    color: #004098;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .footer-nav-01 dd {
    position: relative;
    padding: 15px 25px;
  }
  .footer-nav-01 dd img {
    width: 40px;
  }
  .footer-nav-01 dd:first-of-type {
    float: left;
    border-right: 1px dashed #bfbfbf;
  }
  .footer-nav-01 dd:last-of-type {
    float: right;
    border-left: 1px dashed #bfbfbf;
  }
  .footer-nav-01 dd:first-of-type:after,
  .footer-nav-01 dd:last-of-type:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .footer-nav-01 dd:first-of-type:after {
    right: 0;
    border-left-width: 0;
    border-right-color: #004098;
  }
  .footer-nav-01 dd:last-of-type:before {
    left: 0;
    border-right-width: 0;
    border-left-color: #004098;
  }
  .footer-nav-01 dd img {
    width: 40px;
    vertical-align: middle;
  }
  .footer-nav-02 {
    padding: 10px 0;
  }
  .footer-nav-02 dl {
    padding: 7px 0;
  }
  .footer-nav-02 dt {
    width: 6em;
    font-weight: bold;
  }
  .footer-nav-02 dt + dd:before {
    content: ">";
    display: inline-block;
    margin-right: 1em;
  }
  .footer-nav-03 li {
    float: left;
    width: 50%;
    border-top: 1px solid #004098;
  }
  .footer-nav-03 li:nth-child(2n+1) {
    border-right: 1px solid #004098;
  }
  .footer-nav-03 li a {
    display: block;
    padding: 1em 0;
    text-decoration: none;
    font-size: 80%;
    letter-spacing: -.05em;
    text-align: center;
    white-space: nowrap;
  }

  /* footer-inner-wrap-03 */
  .footer-inner-wrap-03 {
    padding: 20px 0;
  }
  .footer-banner {
    max-width: 490px;
    margin: 0 auto;
  }
  .footer-banner ul {
    margin: 0 -1.33vw;
  }
  .footer-banner li {
    float: left;
    width: 50%;
    padding: 0 1.33vw;
    margin-bottom: 1.2%;
  }
  .footer-banner li a {
    display: block;
    text-align: center;
    background: #fff;
  }
  .footer-banner li a img {
    vertical-align: top;
  }
  .footer-banner li:first-child img {
    width: 87%;
  }

  /* footer-inner-wrap-04 */
  .footer-inner-wrap-04 {
    color: #fff;
  }
  .footer-jpx {
    padding-bottom: 15px;
    border-bottom: 1px solid #005fe1;
  }
  .jpx__figure {
    float: right;
    width: 40px;
    margin-left: 20px;
  }
  .jpx__txt {
    line-height: 1.3;
    font-size: 79%;
  }
  .jpx__code {
    font-size: 71%;
    font-weight: bold;
  }
  #copy-right {
    padding: 15px 0;
    font-size: 86%;
    text-align: center;
  }
}


/*
----------------------------------------------------------- */
/* cmt-nojs
----------------------------------------------------------- */
.cmt-nojs {
  padding: 5px;
  color: #f00;
  background: #ddd;
}



/*
----------------------------------------------------------- */
/* full width
----------------------------------------------------------- */

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
/*  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;*/
}

.full-width-inner {
  width: 1100px;
  margin: 0 auto;
  position: relative;
}

@media screen and (max-width: 767px) {

  .full-width-inner {
    width: 100%;
  }

}
